<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pathology extends MX_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('pathology_model');
    }

    public function index() {
        $data['title'] = 'Pathology';
        $data['subview'] = 'index';
        $this->load->view('layout', $data);
    }

    public function manage_report() {
        $data['title'] = 'Manage Report';
        $data['subview'] = 'manage_report';
        $this->load->view('layout', $data);
    }

    public function template() {
        $data['title'] = 'Pathology Template';
        $data['subview'] = 'template';
        $this->load->view('layout', $data);
    }
} 